---
variables:
  GIT_STRATEGY: clone

stages:
  - release

#
# release
#
release:
  stage: release
  image: registry.gitlab.com/juhani/go-semrel-gitlab:v0.20.4
  only:
    - master
  script:
    - release tag
